ARCH(1)

NAME
arch - print machine hardware name (same as uname -m)

SYNOPSIS
arch [OPTION]...

DESCRIPTION

Print machine architecture.

--help
    display this help and exit

--version
    output version information and exit

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report arch translation bugs to <http://translationproject.org/team/>

AUTHOR
Written by David MacKenzie and Karel Zak.

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
uname(1), uname(2)

The full documentation for arch is maintained as a Texinfo manual. If the info and arch programs are properly installed at your site, the command

    info coreutils 'arch invocation'

should give you access to the complete manual.